[[!meta title="Donate to Tails"]]

[[!meta stylesheet="bootstrap.min" rel="stylesheet" title=""]]
[[!meta stylesheet="donate" rel="stylesheet" title=""]]
[[!meta script="donate"]]

<div class="row">

  <div id="feature" class="col-md-6">

  <h2>Tails is free because nobody should have to pay to be safe while
  using computers.</h2>

  <h3>But we need your support to stay alive!</h3>

  <p>Tails is an irreplaceable security tool as it allows anyone to use
  computers safely. But we know that secure tools need to be free software to
  be reliable and relevant in all situations. That's why we are giving out
  Tails for free.</p>

  <p>If everybody using Tails today donated, our fundraising would be done for
  the whole year. But not everybody can donate. And that's fine. We just need
  some of you to give to keep on providing such a secure platform for
  everybody.</p>

  <p>Donations from individuals, like you, are our most valuable funding
  as they make Tails more independent from government and corporate
  funding.</p>

  <p>This year, please consider making a donation to protect and sustain
  Tails.</p>

  <p>Thanks!</p>

  </div>

  <div class="col-md-1"></div>

  <div class="col-md-5">

  <div id="duckduckgo">
    <p><a href="https://www.crowdrise.com/o/en/campaign/tails-live" target="_blank">
        <img src="./donate_ddg.png" alt="" /></a></p>
    <p><a href="https://www.crowdrise.com/o/en/campaign/tails-live" target="_blank">
    Donate via the
    DuckDuckGo donation challenge.</a> (March 13 &ndash; April 10 2018)</p>

    <p><strong>Increase the impact of your donation</strong>: donating
    via the challenge helps us win additional prizes from DuckDuckGo.</p>

    <p>Join our fundraising team and reach out to your social circles!</p>
  </div>

  </div>

</div> <!-- .row -->

<div id="other-ways" class="row">
  <h3 class="col-md-12">Other ways to donate</h3>

  <div class="col-md-5">
      <div id="paypal">
        <h4>PayPal</h4>
        <p>Account: <i>tailsriseuplabs@riseup.net</i></p>
      </div>
      <div id="bitcoin">
        <h4>Bitcoin</h4>
         <p><a href="bitcoin:1BvBMSEYstWetqTFn5Au4m4GFg7xJaNVN2">[[!img bitcoin-1BvBMSEYstWetqTFn5Au4m4GFg7xJaNVN2.png link="no"]]</a></p>
         <p><strong>1BvBMSEYstWetqTFn5Au4m4GFg7xJaNVN2</strong></p>
      </div>
      <div id="flattr">
        <h4>Flattr</h4>
        <p><a href="https://flattr.com/submit/auto?fid=j1rqzg&url=https%3A%2F%2Ftails.boum.org%2Fdonate%2F" target="_blank">[[!img flattr-badge-large.png link="no" alt="Flattr this"]]</a></p>
      </div>
  </div>

  <div class="col-md-7">
    <h4>Bank Transfer</h4>
    <p>
      <em>Account holder</em>: Center for Cultivation of Technology gGmbH<br/>
      <strong>Please make sure to mention the purpose of transfer.</strong>
    </p>

    <h5>German bank account (preferred):</h5>
    <div id="transfer-eur">
      <p>
        <em>IBAN</em>: DE65 4306 0967 4111 9411 01<br/>
        <em>BIC</em>: GENODEM1GLS<br/>
        <em>Purpose of transfer</em>: TAILS-R43NGFR9<br/>
        <em>Bank</em>: GLS Gemeinschaftsbank eG<br/>
        <em>Bank address</em>: Christstrasse 9, 44789, Bochum, Germany
      </p>
    </div>

    <h5>US bank account:</h5>
    <div id="transfer-usd">
      <p>
        <em>Account number</em>: 8310006087<br />
        <em>ACH Routing number</em>: 026073150<br />
        <em>Wire routing number</em>: 026073008<br />
        <em>Purpose of transfer</em>: TAILS-R43NGFR9<br/>
        <em>Bank</em>: Transferwise<br />
        <em>Bank address</em>: 19 W 24th Street, New York 10010, USA
      </p>
    </div>

    <p>Your donation goes entirely to Tails and will be handled by the
    Center for the Cultivation of Technology (CCT) which is a non-profit
    organization in Germany.<br/>
    <a href="https://techcultivation.org/donate.html">Donations are tax-deductible to the full extent permitted by law.</a></p>

  </div>
</div>

<div id="meet-partner" class="row">
    <div class="col-md-12">
        <h3>Our partners</h3>
        <p>Tails also receives grants, awards, corporate donations, and substantial donations from individuals.</p>
        <p>Meet our [[partners|partners]] or [[become a partner|partners/become]]!</p>
    </div>
</div>

<div id="expenses" class="row">

<div class="col-md-12">

<h3>How we spend our money</h3>

<p>[[!img expenses.png link="no"]]</p>

<p>Our financial records are available [[here|doc/about/finances]].</p>

</div>

</div>
